SUPERKARAMBA(1)

NAME
superkaramba - a program based on karamba improving the eyecandy of KDE.

SYNOPSIS
superkaramba [Qt-options] [KDE-options] file

DESCRIPTION
This manual page documents briefly the superkaramba command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

Superkaramba is a tool based on karamba that allows anyone to easily create and run little interactive widgets on a KDE desktop. Widgets are defined in a simple text file and can be augmented with Python code to make them interactive.

OPTIONS
A summary of options are included below.

--help
    Show summary of options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version of program.

--license
    Show license information

file
    A required argument 'file'

AUTHOR
Superkaramba was written by Adam Geitgey <adam@rootnode.org> and Hans Karlsson <d98hk@efd.lth.se>.

This manual page was written by Jean-Michel Kelbert <kelbert@debian.org>, for the Debian project (but may be used by others).